.flex-row {
	flex-direction: row;
}

.flex-wrap {
	flex-wrap: wrap;
}

@media (min-width: 992px) {
	.d-lg-flex {
		display: flex;
	}
}


#page {
    padding-top: 120px;
}

.language, .contacts-wrapper {

}

.header-slideshow #booking {
    position: absolute;
    top: 0;
    z-index: 200;
    background-color: #fff;
    width: 70%;
	left: 50%;
	transform: translate(-50%, 0);
    padding: 30px 0 30px 20px;
}

.header-slideshow #booking .vantaggi-container {
	position: absolute;
	bottom: -170%;
	right: -7%;
	display: none;
}

.header-slideshow #booking .vantaggi-container.show-vantaggi {
	display: flex;
}

.header-slideshow #bookingForm .cta-booking {
	background-color: transparent;
}

#booking .vantaggi-container .vantaggio {
	background: #8099d1;
	padding: 20px;
	color: #fff;
	text-transform: uppercase;
	max-width: 180px;
	text-align: center;
	font-weight: 300;
	font-size: 16px;
	line-height: 1.3;
	position: relative;
}

#booking .vantaggi-container .vantaggio:nth-child(2) {
	background: #d1b8df;
	margin: 0 20px;
} 

#booking .vantaggi-container .vantaggio:nth-child(3) {
	background: #e7e7e7;
	color: #333333;
} 

#booking .vantaggi-container .vantaggio::before {
	content: '';
	position: absolute;
	top: -15px;
	left: 50%;
	transform: translateX(-50%);
	width: 0;
	height: 0;
	border-left: 20px solid transparent;
	border-right: 20px solid transparent;
	border-bottom: 15px solid #8099d1;
}

#booking .vantaggi-container .vantaggio:nth-child(2)::before {
	border-bottom: 15px solid #d1b8df;
}

#booking .vantaggi-container .vantaggio:nth-child(3)::before {
	border-bottom: 15px solid #e7e7e7;
}

#booking .vantaggi-container .vantaggio .text i {
	display: block;
	font-size: 30px;
	text-align: center;
	border-bottom: 1px solid #fff;
	margin-bottom: 15px;
	padding-bottom: 5px;
}

#booking .vantaggi-container .vantaggio:nth-child(3) .text i {
	border-bottom: 1px solid #666666;
	color: #666666;
}

#booking.fixed .vantaggi-container {
	position: absolute;
	bottom: auto;
	top: -260%;
    right: 8%;
	display: none;
}

#booking.fixed .vantaggi-container.show-vantaggi {
	display: flex;
}

#booking.fixed .vantaggi-container .vantaggio::before {
	top: auto;
	bottom: -15px;
	border-left: 20px solid transparent;
	border-right: 20px solid transparent;;
	border-bottom: 0;
	border-top: 15px solid #8099d1;
}

#booking.fixed .vantaggi-container .vantaggio:nth-child(2)::before {
	border-top: 15px solid #d1b8df;
}

#booking.fixed .vantaggi-container .vantaggio:nth-child(3)::before {
	border-top: 15px solid #e7e7e7;
}

@media (min-width: 1200px) {
	.home .header-slideshow #booking {
		/*bottom: -50px;*/
	}
}

.header-slideshow {
	position: relative;
}

/* @media (min-width: 768px) and (max-width: 1200px) {
	.header-slideshow {
		position: relative;
	}
} */

#booking.fixed {
	position: fixed;
	bottom: 0;
	top: unset;
	left: 0;
	transform: unset;
	width: 100%;
	box-shadow: 0 0 15px 0 rgba(0,0,0,0.3);
	padding-top: 15px;
	padding-bottom: 15px;
	background-color: #FFF;
	z-index: 500;
}

/* body.home #booking.gform_wrapper {
	bottom: -35px;
} */

body.home #booking.gform_wrapper.fixed {
	bottom: 0;
}

.booking-wrapper.wrapper-fixed .container {
	width: 100%;
}

#booking.fixed .booking {
	max-width: 1170px;
	margin: 0 auto;
}

#booking.fixed .etaBambiniWrapper {
	position: static;
}
#bookingForm.fixed{
    position: fixed;
    z-index: 999;
    width: 100vw;
    margin: 0;
    padding: 0;
    right: 0;
    bottom:0;
}
#booking.fixed button {
	margin: -15px 0;
	height: 78px;
}

#bookingForm {
    position: relative;
}

.header-slideshow #bookingForm button {
	margin: -30px 0;
	height: 106px;
}

#bookingForm button {
    font-size: 20px;
    font-weight: 900;
    -webkit-box-shadow: 0 0 29px rgba(0,0,0,.41);
	-moz-box-shadow: 0 0 29px rgba(0,0,0,.41);
	box-shadow: 0 0 29px rgba(0,0,0,.41);
	line-height: 1;
}

#bookingForm button .miglior-prezzo {
    display: block;
    text-transform: lowercase;
    font-weight: 300;
    font-size: 15px;
    margin: 10px auto 0;
}

#bookingForm .cta-booking {
	position: relative;
	background-color: #cab466;
	color: #FFF;

	display: flex;
	flex-direction: row;
}

#bookingForm .cta-booking > * {
	flex-basis: 50%;
}

#bookingForm .cta-booking .dropdown-menu {
	position: absolute;
	top: 0;
	right: 0;
	left: unset;
	z-index: 0;
	background-color: #cab466;
	color: #FFF;
	transform: translateY(100%);
	box-shadow: none;
	border: 0;
	border-radius: 0;
	padding: 35px 30px;
	margin: 0;
	transition: transform .35s ease-in;
	display: block;
}

#bookingForm .cta-booking .dropdown-menu li {
	line-height: 1;
	margin-bottom: 15px;
	font-size: 16px;
}

#bookingForm .cta-booking .dropdown-menu li::before {
	content: "✓";
	margin-right: 5px;
}

#bookingForm .cta-booking .dropdown-menu li:last-child {
	margin-bottom: 0;
}

#bookingForm .cta-booking.open .dropdown-menu {
	display: block;
	transform: translateY(-99%);
}

#bookingForm .mobile-vantaggi,
#bookingForm .cta-booking .dropdown-menu {
	background-color: #dbc886;
}

#bookingForm .mobile-vantaggi {
	display: flex;
	justify-content: center;
	align-items: center;
	column-gap: 10px;
	cursor: pointer;
	font-size: 17px;
}

#bookingForm .mobile-vantaggi + .dropdown-backdrop {
	z-index: -1;
}

.miglior-prezzo-inner {
	display: flex;
	flex-direction: row;
	justify-content: center;
	align-items: center;
	column-gap: 10px;
}

.miglior-prezzo-text {
	text-align: left;
}

#bookingForm .mobile-vantaggi-arrow {
	z-index: 10;
	position: relative;
	transform: rotate(180deg);
}

#bookingForm .cta-booking.open .mobile-vantaggi-arrow {
	transform: rotate(180deg) translateY(90%);
}

@media screen and (min-width: 768px) {
	#bookingForm .cta-booking > * {
		flex-basis: 100%;
	}
}

#bookingForm input[type="date"],
#bookingForm input[type="text"],
#bookingForm select {
    background-color:#ffffff;
	border-bottom: 2px solid #b1adae;
	height: 47px;
	line-height: 47px;
}

.header-slideshow #bookingForm .etaBambiniWrapper {
    position: absolute;
    right: 0px;
	background-color: rgb(255, 255, 255);
	padding: 20px;
	display: none;
}

/*#bookingForm .gfield:first-child {
    margin-left: 75px;
} */

#bookingForm .gfield25 {
    width: 20%;
}


[class*=edt-col-] {
    float: left;
    padding-left: 15px;
	padding-right: 15px;
}
.edt-col-2 {
    width: 50%;
}
.edt-col-3 {
    width: 33.333333333%;
}
.edt-col-4 {
    width: 25%;
}

.mobi-buttons a.whatsapp {
	background-image: url(../images/whatsapp.png);
}

.mobi-buttons > span {
    text-align: center;
    margin-right: 3px;
}

@media(max-width: 767px){
    [class*=edt-col-] {
        width: 100%;
	}

	#page {
		padding-top: 0;
	}
	
	.header-slideshow #booking {
		position: static;
		height: auto;
		margin: 0;
		bottom: 0;
		width: 100%;
		padding: 0;
		transform: none;
	}

	.header-slideshow #bookingForm button {
		height: auto;
		margin: 0;
		line-height: 1;
	}

	.header-slideshow #bookingForm .etaBambiniWrapper {
		display: none;
	}
	
	.header-slideshow {
		margin-top: 0px;
	}
}

@media (min-width: 768px) and (max-width: 1200px) {

	.header-slideshow #booking {
		bottom: 50px;
		width: 90%;
		top: initial;
	}

	.header-slideshow #bookingForm button {
		line-height: 1;
	}

	section.header-slideshow .claim {
		top: 30%;
	}
}

@media (min-width: 1201px) and (max-width: 1499px) {
	.header-slideshow #booking {
/* 		bottom: 100px; */
	}

	#booking.fixed .vantaggi-container {
		position: absolute;
		bottom: auto;
		top: -260%;
		right: 1%;
		display: none;
	}
}

@media (min-width: 1500px) {
	#page {
		padding-top: 160px;
	}

	.header-slideshow #booking.fixed .booking {
		max-width: 1500px;
	}
}